{
  "_id": "xthAv8H7jxY6vdMs",
  "name": "Das Zwielicht",
  "type": "psychology",
  "img": "Icons/zodiac_icon.png",
  "effects": [
    {
      "_id": "JtYMmkZI1PiewYnm",
      "changes": [],
      "disabled": false,
      "duration": {
        "startTime": null,
        "seconds": null,
        "combat": null,
        "rounds": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "transfer": true,
      "flags": {
        "wfrp4e": {
          "hide": false,
          "_legacyData": {
            "effectApplication": "actor",
            "effectTrigger": "prefillDialog",
            "preventDuplicateEffects": false,
            "script": "if (args.type == \"skill\" && args.item.name.includes(\"Schleichen\")) args.prefillModifiers.modifier += 1"
          }
        }
      },
      "tint": "#ffffff",
      "_stats": {
        "compendiumSource": null,
        "duplicateSource": null,
        "coreVersion": "12.331",
        "systemId": "wfrp4e",
        "systemVersion": "8.5.1",
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null
      },
      "name": "Das Zwielicht",
      "img": "Icons/zodiac_icon.png",
      "type": "base",
      "system": {
        "transferData": {
          "type": "document",
          "originalType": "document",
          "documentType": "Actor",
          "avoidTest": {
            "value": "none",
            "opposed": false,
            "prevention": true,
            "reversed": false
          },
          "testIndependent": false,
          "equipTransfer": false,
          "selfOnly": false,
          "prompt": false,
          "area": {
            "templateData": {
              "borderColor": null,
              "fillColor": null,
              "texture": null
            },
            "keep": false,
            "aura": {
              "transferred": false,
              "render": false
            },
            "duration": "sustained"
          },
          "zone": {
            "type": "zone",
            "transferred": false,
            "traits": {},
            "skipImmediateOnPlacement": false,
            "keep": false
          }
        },
        "itemTargetData": {
          "ids": [],
          "allItems": false
        },
        "scriptData": [
          {
            "label": "Das Zwielicht",
            "trigger": "dialog",
            "script": "if (args.type == \"skill\" && args.item.name.includes(\"Schleichen\")) args.prefillModifiers.modifier += 1",
            "options": {
              "activateScript": "return true",
              "targeter": false,
              "defending": false,
              "deleteEffect": false
            },
            "async": false
          }
        ],
        "zone": {
          "type": "zone",
          "traits": {},
          "skipImmediateOnPlacement": false
        },
        "sourceData": {
          "test": {}
        },
        "condition": {
          "value": null,
          "numbered": false
        }
      },
      "description": "",
      "origin": null,
      "statuses": [],
      "sort": 0,
      "_key": "!items.effects!xthAv8H7jxY6vdMs.JtYMmkZI1PiewYnm"
    }
  ],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.r6XXKNkTKqje8hk6"
    }
  },
  "_stats": {
    "compendiumSource": "Item.r6XXKNkTKqje8hk6",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402639201,
    "modifiedTime": 1747402639201,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Zeichen der Illusion und des Mysteriums</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!xthAv8H7jxY6vdMs"
}
